@charset "UTF-8";

/*  GLOBAL
----------------------*/


.container {
    max-width: 620px;
    background-color: #35183a;
    padding-right: 0px;
    padding-left: 30px;
}

.row {
    margin: none;
}

.global {
    max-height: 50px;
    width: 620px;
    min-width: 620px;
    overflow: hidden;
}

img {
    vertical-align: middle;
    text-align: left;
    padding-top: 2%;
}

#neigh {
    padding-bottom: 2px; 
    margin-bottom: 4px;
    height: 23px;
}

#neigh:hover {
    transition: all 0.3s ease;
    opacity: 0.35;
}

/*  FOOTER
----------------------*/


.social-icons {
    text-align: center;
}

.social-icons a {
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    border-radius: 5px;
    color: #def5ff;
    transition: all 0.3s ease;
}

.social-icons a:hover {
    text-decoration: none;
    color: #323232;
}

@media (max-width:620) {
    .social-icons {
        text-align: center;
        margin-top: 2rem;
    }
}